Bug 54648 - [RFE] Better layout for new channel list page
[RFE] Better layout for new channel list page
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Devel
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bret McMillan
Jay Turner
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-15 09:18 EDT by Jay Turner
Modified: 2015-01-07 18:52 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-09 09:59:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-10-15 09:18:09 EDT
Description of Problem:
/network/channel/channel_list.pxt on webqa is a little difficult to follow
in this stage.  It's difficult to line up the name of the channel with the
subscribed system count.  Might want to putsome divider lines or something
just to help the eye line up the names and counts.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Chip Turner 2001-11-09 09:59:23 EST
is this better in webdev?
Comment 2 Jay Turner 2001-11-15 21:17:26 EST
Yes, this looks better with the split between the different base channels. 
Closing out til someone else complains :-)

Note You need to log in before you can comment on or make changes to this bug.